/* Common Styles -------------------*/
.tw-color-card-regular {
    background: var(--tw-color-regular) !important;
    color: var(--tw-color-0) !important;
}

.tw-color-card {
    background: var(--tw-color-light) !important;
    color: var(--tw-color-dark) !important;
    transition: all ease-in-out 0.2s;
    border: 2px solid var(--tw-color-light) !important;
}
.tw-color-card .footer {
    border-top: var(--tw-color-regular) 2px solid;
}

.tw-color-card:hover {
    border: 2px solid var(--tw-color-regular) !important;
}

.tw-color-card * {
    color: var(--tw-color-dark) !important;
}

/* Color white/black -------------------*/
.tw-color-card-white-black {
    --tw-color-regular: var(--tw-color-7);
    --tw-color-light: var(--tw-color-0);
    --tw-color-dark: var(--tw-color-3);
}

/* Persimmon -------------------*/
.tw-color-card-persimmon {
    --tw-color-regular: var(--persimmon-regular);
    --tw-color-light: var(--persimmon-light);
    --tw-color-dark: var(--persimmon-dark);
}

/* Sea Buckthorn -------------------*/
.tw-color-card-sea-buckthorn {
    --tw-color-regular: var(--sea-buckthorn-regular);
    --tw-color-light: var(--sea-buckthorn-light);
    --tw-color-dark: var(--sea-buckthorn-dark);
}

/* Broom -------------------*/
.tw-color-card-broom {
    --tw-color-regular: var(--broom-regular);
    --tw-color-light: var(--broom-light);
    --tw-color-dark: var(--broom-dark);
}

/* Green Yellow -------------------*/
.tw-color-card-green-yellow {
    --tw-color-regular: var(--green-yellow-regular);
    --tw-color-light: var(--green-yellow-light);
    --tw-color-dark: var(--green-yellow-dark);
}

/* Caribbean Green -------------------*/
.tw-color-card-caribbean-green {
    --tw-color-regular: var(--caribbean-green-regular);
    --tw-color-light: var(--caribbean-green-light);
    --tw-color-dark: var(--caribbean-green-dark);
}

/* Turquoise Blue -------------------*/
.tw-color-card-turquoise-blue {
    --tw-color-regular: var(--turquoise-blue-regular);
    --tw-color-light: var(--turquoise-blue-light);
    --tw-color-dark: var(--turquoise-blue-dark);
}

/* Picton Blue -------------------*/
.tw-color-card-picton-blue {
    --tw-color-regular: var(--picton-blue-regular);
    --tw-color-light: var(--picton-blue-light);
    --tw-color-dark: var(--picton-blue-dark);
}

/* Cornflower Blue -------------------*/
.tw-color-card-cornflower-blue {
    --tw-color-regular: var(--cornflower-blue-regular);
    --tw-color-light: var(--cornflower-blue-light);
    --tw-color-dark: var(--cornflower-blue-dark);
}

/* Pink Flamingo -------------------*/
.tw-color-card-pink-flamingo {
    --tw-color-regular: var(--pink-flamingo-regular);
    --tw-color-light: var(--pink-flamingo-light);
    --tw-color-dark: var(--pink-flamingo-dark);
}

/* Brilliant Rose -------------------*/
.tw-color-card-brilliant-rose {
    --tw-color-regular: var(--brilliant-rose-regular);
    --tw-color-light: var(--brilliant-rose-light);
    --tw-color-dark: var(--brilliant-rose-dark);
}
